#!/usr/bin/env bash

source header

scripts/bashelper_apt-update.sh

apt-upgrade32 (){
write_header
write_header " APT  -  UPGRADE "

  echo -e "${RED} APT  upgrade ${NOC} \n"
  echo -e "--> apt list --upgradable && apt upgrade && apt dist-upgrade && apt full-upgrade && apt-get autoclean && apt-get clean && apt-get autoremove \n"
  apt list --upgradable && apt upgrade && apt dist-upgrade && apt full-upgrade && apt-get autoclean && apt-get clean && apt-get autoremove
  echo -e "${ORANGE} APT GET  ${GREEN}OK  ${NOC} \n"
pause
}

apt-upgrade32
